body {
  color: #1b2b4b;
  font-family: DM Sans, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
}

h1 {
  color: #1b2b4b;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.15;
}

h2 {
  color: #1b2b4b;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: clamp(32px, 5vw, 46px);
  font-weight: 500;
  line-height: 1.15;
}

h3 {
  color: #1b2b4b;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.2;
}

p {
  color: #281350;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-weight: 400;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.bg.tax-plan {
  background-color: #114c321a;
}

.bg.contract {
  background-image: url("https://cdn.prod.website-files.com/6965ccd1ee76dc40c15354dc/69662a263de291dc4443202e_ab-bg.webp");
  background-position: 50%;
  background-size: cover;
}

.bg.hero-bg {
  background-color: #114c32;
  background-image: url("https://cdn.prod.website-files.com/6965ccd1ee76dc40c15354dc/6965de5b0b25f449fce7775b_hero-bg'.svg.svg");
  background-position: 100% 0;
  background-repeat: repeat-y;
  background-size: auto;
  background-attachment: fixed;
}

.bg.cta-hero {
  background-image: url("https://cdn.prod.website-files.com/6965ccd1ee76dc40c15354dc/6965ee001b0766f7b312891a_cta-bg%20(2).webp");
  background-position: 50% 0;
  background-size: cover;
}

.bg.about {
  background-color: #e7edea;
}

.padding-global {
  padding-left: 3%;
  padding-right: 3%;
}

.container {
  width: 100%;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
}

.container.left-border {
  border-left: 1px solid #ffffff1a;
}

.padding-section.padding-78-83 {
  padding-top: 78px;
  padding-bottom: 83px;
}

.padding-section.padding-80-120 {
  padding-top: 80px;
  padding-bottom: 120px;
}

.padding-section.padding-120-52 {
  padding-top: 120px;
  padding-bottom: 52px;
}

.padding-section.padding-104-104 {
  padding-top: 104px;
  padding-bottom: 104px;
}

.padding-section.padding-78-74 {
  padding-top: 78px;
  padding-bottom: 74px;
}

.padding-section.padding-78-75 {
  padding-top: 78px;
  padding-bottom: 75px;
}

.padding-section.padding-120-120 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.padding-section.padding-132-132 {
  padding-top: 132px;
  padding-bottom: 132px;
}

.padding-section.padding-78-138 {
  padding-top: 78px;
  padding-bottom: 138px;
}

.hero-section {
  margin-top: 0;
}

.main-navbar {
  z-index: 1;
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar {
  background-color: #0000;
  justify-content: center;
  width: 100%;
  max-width: 1240px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.grid-buttons {
  grid-column-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-flow: column;
  justify-content: start;
  place-items: center end;
}

.grid-buttons.nav {
  display: none;
}

.nav-link {
  color: #fff;
  text-transform: none;
  background-color: #20202000;
  border-radius: 8px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 12px;
  font-family: Inter, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.1;
}

.nav-link.w--current {
  color: #fff;
  background-color: #114c32;
  border-radius: 4px;
}

.wrappernav {
  z-index: 20;
  background-color: #145739;
  width: 100%;
  position: static;
  inset: 0% auto auto 0%;
}

.brand {
  height: 42px;
  padding-bottom: 0;
  padding-right: 24px;
}

.topnav-button {
  color: #000;
  text-align: center;
  letter-spacing: -.48px;
  white-space: nowrap;
  background-color: #d5af34;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 10px 16px;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2;
  text-decoration: none;
  display: flex;
}

.image-brand {
  height: 100%;
  max-height: none;
  padding-bottom: 3px;
}

.image-brand.dark {
  display: none;
}

.inner-nav-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navgrid {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: auto .5fr;
  grid-auto-flow: row;
  align-items: center;
  width: 100%;
  max-width: 1680px;
  min-height: 82px;
  padding-left: 30px;
  padding-right: 30px;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-wrap.hero-flex-sp-1 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.text-wrap.flex-v-8 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.text-wrap.flex-center-v-16 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-wrap.hero-flex-v-24 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.text-wrap.hero-flex-v-24.max-590 {
  flex: 1;
  max-width: 590px;
}

.hero-client-image {
  opacity: 1;
  border-radius: 22px;
}

.text-size-18 {
  color: #5a6a84;
  font-family: DM Sans, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.7;
}

.text-size-18.partner-edits {
  color: #6c6c6c;
  text-align: center;
  font-family: Dmsans, Trebuchet MS, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
}

.text-size-18.service-edit {
  color: #000;
  text-align: center;
  letter-spacing: -.36px;
  font-weight: 600;
  line-height: 1.55;
}

.text-size-18.text-color-666 {
  color: #666;
}

.text-size-18.text-color-white {
  font-family: DM Sans, sans-serif;
  font-size: 1.725rem;
}

.text-size-18.text-color-white.align-justify {
  opacity: 1;
  text-align: justify;
  opacity: 1;
  text-align: justify;
  font-size: 16px;
}

.text-size-18.cta-edits {
  color: #fff;
  text-align: center;
  font-family: DM Sans, sans-serif;
  line-height: 1.5;
}

.yellow-btn {
  color: #000;
  background-color: #d5af34;
  border-radius: 12px;
  padding: 22px 30px;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.2;
  transition: background-color .3s;
}

.yellow-btn:hover {
  background-color: #cab980;
}

.heading-h1-48 {
  color: #fff;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 3.6rem;
}

.heading-h1-48.font-inter {
  text-align: center;
  font-family: DM Sans, sans-serif;
  line-height: 1.1;
}

.heading-h1-48.padding-15 {
  padding-left: 1.5rem;
}

.text-color-white {
  color: #fff;
}

.text-align-center {
  text-align: center;
}

.heading-h2-36 {
  font-family: Cormorant Garamond, sans-serif;
}

.text-size-16 {
  color: #6c6c6c;
  letter-spacing: -.144px;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  line-height: 1.44;
}

.text-size-16.high-160 {
  font-family: Dmsans, Trebuchet MS, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6;
}

.cta-body {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 546px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.about-image {
  flex: 1;
  max-width: 544px;
  margin-top: 40px;
}

.about-left {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  flex: 1;
  padding-left: 1.5rem;
  display: flex;
}

.about-left._11 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 16px;
}

.about-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

.about-card {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  height: 100%;
  box-shadow: none;
  transition: background-color .2s ease, color undefined undefined, border-color undefined undefined, box-shadow undefined undefined, transform undefined undefined;
  color: #1b2b4b;
  transform-style: preserve-3d;
  background-color: #fff;
  border: 1px solid #1b2b4b1a;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 48px 32px 32px;
  display: flex;
}

.about-card:hover {
  color: #fff;
  background-color: #1d6b4e;
  border-color: #ffffff2e;
  transform: translate3d(0, -2px, 0);
  box-shadow: 0 10px 36px #1d6b4e40;
}

.about-icon {
  width: 22px;
  height: 22px;
  transition: filter .2s;
}

.about-card-text {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.nav-wrap {
  z-index: 1234567;
  position: sticky;
  inset: 0% 0% auto;
}

.dfs-icon-2 {
  color: #fff;
  width: 1.8em;
}

.dfs-wrap-9 {
  color: #fcfbfb;
}

.dfs-logo-1 {
  width: 12em;
}

.dfs-wrap-2 {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  background-color: #02231b;
  flex-direction: column;
  flex: 0 37%;
  align-items: flex-start;
  padding: 5em 4em 5em 7em;
  display: flex;
}

.dfs-button-1 {
  color: #fff;
  background-color: #0000;
  border: 1px solid #d5af34;
  border-radius: 20px;
  padding: .5em 1.5em;
  font-size: 1.2em;
  line-height: 1.3em;
}

.dfs-container-1 {
  width: 100%;
  max-width: 100em;
  margin-left: auto;
  margin-right: auto;
}

.dfs-heading-1 {
  color: #1c212b;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.3em;
  font-weight: 700;
  line-height: 1.3em;
}

.dfs-section-1 {
  font-size: 1vw;
}

.dfs-wrap-8 {
  grid-column-gap: 1.3em;
  grid-row-gap: 1.3em;
  align-items: center;
  display: flex;
}

.dfs-text-1 {
  color: #fdf7ee;
  font-family: DM Sans, sans-serif;
  font-size: 2.8em;
  font-weight: 500;
  line-height: 1.3em;
}

.dfs-rich-1 {
  color: #fff;
  font-family: DM Sans, sans-serif;
}

.dfs-link-1 {
  color: #fff;
  -webkit-text-stroke-color: #fff;
  margin-top: .7em;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.3em;
  text-decoration: none;
  display: block;
}

.dfs-wrap-6 {
  grid-column-gap: 5em;
  grid-row-gap: 5em;
  background-color: #15573a;
  flex-direction: column;
  flex: 1;
  padding: 5em 7em 5em 5em;
  display: flex;
}

.dfs-grid-1 {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  color: #fff;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 35em;
  display: grid;
}

.dfs-wrap-1 {
  color: #fefefe;
  display: flex;
}

.link-block-2 {
  color: #2c2c2c;
  flex-flow: row;
  flex: 1;
  align-items: center;
  margin-left: 0;
  display: flex;
}

.text-block-3 {
  color: #fff;
  padding-left: 5px;
  font-size: 16px;
}

.image, .paragraph-3, .paragraph-4 {
  color: #fff;
}

.inline-div-0 {
  display: none;
}

.about-card-title {
  letter-spacing: -.4px;
  color: inherit;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.4;
}

.about-card-body {
  opacity: .9;
  letter-spacing: -.144px;
  color: inherit;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  line-height: 1.6;
}

.about-card-icon-wrapper {
  background-color: #1b2b4b14;
  border-radius: .75rem;
  justify-content: center;
  align-items: center;
  width: 3.25rem;
  height: 3.25rem;
  display: flex;
}

@media screen and (min-width: 1440px) {
  .tri-section-1 {
    font-size: 14px;
    overflow: hidden;
  }

  .tri-wrap-1 {
    align-items: stretch;
  }

  .tri-wrap-2 {
    align-items: center;
  }

  .dfs-section-1 {
    font-size: 14px;
  }
}

@media screen and (min-width: 1920px) {
  .heading-h1-48 {
    font-weight: 500;
  }

  .tri-wrap-1 {
    align-items: stretch;
  }

  .tri-wrap-2 {
    align-items: center;
  }

  .tri-decor-1 {
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }

  .code-embed {
    margin-left: 0;
    display: block;
  }
}

@media screen and (max-width: 991px) {
  .main-navbar {
    text-align: left;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    padding-bottom: 20px;
  }

  .navbar {
    z-index: 5;
  }

  .grid-buttons {
    place-content: center;
    place-items: center;
    width: 100%;
  }

  .grid-buttons.nav {
    justify-content: center;
    justify-items: center;
    width: 100%;
    padding: 20px;
  }

  .nav-link {
    color: #fff;
    width: 100%;
    padding: 20px;
    font-size: 22px;
    font-weight: 600;
  }

  .nav-link:hover {
    color: #0a1953;
  }

  .wrappernav {
    position: fixed;
  }

  .brand {
    padding-left: 0;
  }

  .menu-mobile {
    border-radius: 200px;
    flex-direction: column;
    flex: none;
    justify-content: center;
    align-items: flex-start;
    width: 1.8em;
    height: 1.8em;
    min-height: auto;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 10px;
    display: flex;
    position: relative;
  }

  .topnav-button {
    width: auto;
    padding: 18px 40px;
    font-weight: 400;
  }

  .menu-button {
    z-index: 5;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    min-height: 45px;
    padding: 10px;
    display: flex;
    overflow: hidden;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .sticky-nav {
    background-color: #fff;
    flex: none;
    width: 100%;
    height: 1px;
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .sticky-nav.middle {
    width: 80%;
  }

  .inner-nav-wrapper {
    background-color: #000;
    border-radius: 2px;
    flex-direction: column;
    align-items: flex-start;
    padding-top: 120px;
    box-shadow: 0 15px 25px -4px #00000012;
  }

  .navgrid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex: 1;
    grid-template-columns: auto 1fr auto;
    min-height: 8vh;
    padding-right: 10px;
  }

  .nav-menu {
    background-color: #0000;
    padding: 5px;
    inset: 0% auto auto 0%;
  }

  .nav-menu.w--open {
    background-color: #0000;
  }

  .service-grid {
    grid-template-columns: 1fr 1fr;
  }

  .blank-div {
    display: none;
  }

  .tri-section-1 {
    font-size: 1.3vw;
  }

  .tri-decor-1 {
    overflow: auto;
  }

  .dfs-section-1 {
    font-size: 1.3vw;
  }

  .mg-bottom-48px {
    margin-bottom: 40px;
  }

  .flex-card---image-wrapper {
    display: block;
  }

  .card.over-image {
    margin-bottom: 34px;
    padding: 56px 48px;
    position: static;
  }

  .heading-h1-size {
    font-size: 48px;
    line-height: 60px;
  }

  .section {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .col_40 {
    width: 100%;
  }

  .col_60 {
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 0;
  }

  .container_p {
    flex-direction: column;
  }

  .card_row {
    padding-left: 0;
  }

  .card_col_2 {
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .grid-buttons {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    place-content: space-around center;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .brand {
    padding-left: 0;
  }

  .topnav-button {
    width: 100%;
    font-size: 16px;
  }

  .navgrid {
    min-height: 75px;
  }

  .nav-menu, .nav-menu.w--open {
    background-color: #0000;
  }

  .about-left._11 {
    flex-flow: column;
  }

  .tri-section-1 {
    font-size: 1.69vw;
  }

  .tri-wrap-4 {
    width: auto;
  }

  .tri-wrap-3 {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .dfs-wrap-2 {
    padding-left: 3em;
    padding-right: 3em;
  }

  .dfs-section-1 {
    font-size: 1.69vw;
  }

  .dfs-wrap-6 {
    padding-left: 3em;
    padding-right: 3em;
  }

  .dfs-wrap-1 {
    flex-direction: column;
  }

  .mg-bottom-48px {
    margin-bottom: 32px;
  }

  .card.over-image {
    padding: 54px 32px;
  }

  .heading-h5-size {
    font-size: 16px;
    line-height: 22px;
  }

  .grid-2-columns {
    grid-template-columns: 1fr;
  }

  .grid-2-columns._2-col-mbl {
    grid-template-columns: 1fr 1fr;
  }

  .heading-h1-size {
    font-size: 38px;
    line-height: 46px;
  }

  .section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .col_40 {
    padding-right: 0;
  }

  .col_60 {
    flex-direction: column;
  }

  .card_row {
    width: 100%;
    padding-right: 0;
  }

  .card_col_2 {
    width: 100%;
    padding-left: 0;
  }
}

@media screen and (max-width: 479px) {
  .bg.hero-bg {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
  }

  .padding-global {
    padding-left: 16px;
    padding-right: 16px;
  }

  .container.left-border {
    border-left-style: none;
    border-left-color: #0000;
  }

  .padding-section.padding-78-83 {
    padding-top: 60px;
    padding-bottom: 20px;
  }

  .padding-section.padding-78-74, .padding-section.padding-78-75, .padding-section.padding-78-138, .padding-section.padding-78-83 {
    padding-top: 60px;
    padding-bottom: 20px;
  }

  .padding-section.padding-80-120 {
    padding-bottom: 80px;
  }

  .padding-section.padding-120-120 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .padding-section.padding-120-120.mobi-80 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .padding-section.padding-132-132 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .padding-section.padding-120-52 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .padding-section.padding-104-104 {
    padding-top: 24px;
    padding-bottom: 18px;
  }

  .padding-section.padding-78-74, .padding-section.padding-78-75, .padding-section.padding-78-138 {
    padding-top: 60px;
    padding-bottom: 20px;
  }

  .hero-section {
    margin-top: 0;
  }

  .main-navbar {
    padding-bottom: 40px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .grid-buttons {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    justify-content: space-around;
    justify-items: stretch;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .grid-buttons.nav {
    grid-template-columns: auto auto;
    padding-top: 36px;
    padding-bottom: 24px;
  }

  .nav-link {
    background-color: #0000;
    border-bottom: 1px solid #186643;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 1.125rem;
    font-weight: 500;
    line-height: .88;
  }

  .nav-link.w--current {
    color: #0a1953;
    background-color: #0000;
    border-radius: 0;
  }

  .wrappernav {
    position: static;
  }

  .brand {
    justify-content: flex-start;
    padding-left: 0;
    padding-right: 0;
  }

  .menu-mobile {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    padding-left: 12px;
    padding-right: 12px;
  }

  .topnav-button {
    justify-content: center;
    width: 100%;
    padding: 10px 24px;
  }

  .menu-button {
    justify-content: space-between;
    align-items: flex-start;
    padding: 0;
  }

  .image-brand {
    max-height: none;
  }

  .sticky-nav {
    width: 24px;
    height: 2px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .sticky-nav.middle {
    width: 24px;
  }

  .inner-nav-wrapper {
    background-color: #114c32;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    padding-top: 40px;
  }

  .navgrid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto;
    grid-template-columns: auto 1fr;
    grid-auto-columns: 1fr;
    min-height: 72px;
    padding-top: 0;
    padding-left: 16px;
    padding-right: 16px;
    display: grid;
  }

  .nav-menu {
    background-color: #114c3299;
    width: 100%;
    height: 100vh;
    padding: 0;
  }

  .nav-menu.w--open {
    background-color: #0000;
  }

  .notis-bar {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    padding: 8px 16px;
  }

  .notis-text {
    text-align: center;
    max-width: 300px;
  }

  .text-wrap.hero-flex-sp-1 {
    grid-column-gap: 3.75rem;
    grid-row-gap: 3.75rem;
    flex-flow: column;
  }

  .text-wrap.hero-flex-v-24 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .text-wrap.flex-center-v-16.mobi-8 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .hero-left {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding-left: 0;
  }

  .text-size-18 {
    font-size: 1rem;
    line-height: 1.5;
  }

  .text-size-18.service-edit {
    font-size: 1.125rem;
  }

  .yellow-btn {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 16px 24px;
    font-size: 1.125rem;
    display: flex;
  }

  .heading-h1-48 {
    letter-spacing: -.96px;
    font-size: 2rem;
  }

  .heading-h1-48.padding-15 {
    padding-left: 0;
  }

  .partner-top-part {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .partner-grid-wrap {
    margin-top: 56px;
  }

  .heading-h2-36 {
    font-size: 1.75rem;
    line-height: 1.5;
  }

  .grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .partner-card {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    padding: 24px;
  }

  .text-size-16 {
    line-height: 1.6;
  }

  .tax-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .process-card {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    flex-flow: column;
  }

  .process-image-part {
    order: -9999;
    padding-top: 36px;
    padding-bottom: 36px;
  }

  .process-text-part {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .heading-h3-32 {
    font-size: 1.5rem;
  }

  .heading-h3-32.bold.mobi-32 {
    font-size: 2rem;
  }

  .footer-middle-part {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-grid {
    grid-template-columns: 1fr 1fr;
  }

  .footer-term-link {
    color: #6669;
  }

  .service-hero-body {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding-top: 0;
    padding-left: 0;
  }

  .service-grid {
    grid-template-columns: 1fr;
  }

  .service-card {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
  }

  .about-left {
    padding-left: 0;
  }

  .about-left._11 {
    flex-flow: column;
  }

  .about-grid {
    grid-template-columns: 1fr;
  }

  .about-card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding: 44px 24px 24px;
  }

  .text-size-19 {
    font-size: 1rem;
  }

  .contact-from-wrap {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    flex-flow: column;
  }

  .contract-text {
    grid-column-gap: 3.375rem;
    grid-row-gap: 3.375rem;
    padding-top: 16px;
  }

  .contract-from-site {
    padding: 16px 11px 4px;
  }

  .contract-from {
    margin-bottom: 0;
  }

  .div-block-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .from-filed.text-area {
    margin-bottom: 8px;
  }

  .nav-wrap {
    position: static;
  }

  .industries-hero-body {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding-top: 0;
    padding-left: 0;
  }

  .c-radio-wrap {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
  }

  .tri-section-1 {
    font-size: 2.5vw;
  }

  .tri-decor-1 {
    width: auto;
    padding-left: 3em;
    padding-right: 3em;
  }

  .tri-wrap-3 {
    grid-template-columns: 1fr;
  }

  .dfs-wrap-2 {
    align-items: center;
  }

  .dfs-section-1 {
    font-size: 2.5vw;
  }

  .dfs-wrap-8 {
    text-align: center;
    justify-content: center;
  }

  .dfs-text-1 {
    text-align: center;
  }

  .dfs-grid-1 {
    width: auto;
  }

  .container-default {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mg-bottom-48px {
    margin-bottom: 32px;
  }

  .card.over-image {
    padding-left: 24px;
    padding-right: 24px;
  }

  .heading-h1-size {
    font-size: 32px;
    line-height: 38px;
  }

  .section {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}

#w-node-_91fccafe-c10b-5d42-d4d6-ee50cceee7d2-cceee7ce {
  place-self: center end;
}

#w-node-_91fccafe-c10b-5d42-d4d6-ee50cceee7d5-cceee7ce {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

@media screen and (max-width: 991px) {
  #w-node-_91fccafe-c10b-5d42-d4d6-ee50cceee7e5-cceee7ce {
    grid-area: 1 / 2 / 2 / 3;
    justify-self: stretch;
  }

  #w-node-_91fccafe-c10b-5d42-d4d6-ee50cceee7e8-cceee7ce {
    grid-area: 1 / 3 / 2 / 4;
    justify-self: end;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_91fccafe-c10b-5d42-d4d6-ee50cceee7d2-cceee7ce {
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_91fccafe-c10b-5d42-d4d6-ee50cceee7d2-cceee7ce {
    justify-self: end;
  }

  #w-node-_91fccafe-c10b-5d42-d4d6-ee50cceee7e8-cceee7ce {
    grid-column: 1 / 2;
    justify-self: start;
  }
}
